storm-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Svend Vanderveken <svend.vanderve...@gmail.com>
Subject Re: Storm 0.8.2 on top of Java 7
Date Sun, 05 Jan 2014 09:34:44 GMT
I've been running Storm 0.8.2 and 0.9rc2 on Java 7 for almost a year. As
far as my experience is concerned I have not witnessed issues related to
JVM version.


On Sun, Jan 5, 2014 at 10:19 AM, Arinto Murdopo <arinto@gmail.com> wrote:

> Hi all,
>
> Is it okay to run Storm 0.8.2 on top of Java 7?
> I read in the Storm Github Wiki that the recommended Java version is Java
> 6, so I'm wondering whether it is still the case or not.
>
> Regards,
>
> Arinto
> www.otnira.com
>

Mime
View raw message